<?php date_default_timezone_set("Asia/Kolkata"); 
		$conn = new mysqli('localhost', 'bmseudpm_ecimshisar', '?1u,a19;UvWBxO8#', 'bmseudpm_ecimshisar');
	if ($conn->connect_error) {
	    die("Connection failed: " . $conn->connect_error);
	}
	
?>